using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace DISPLAY_IMAGE
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void label1_Click(object sender, EventArgs e)
        {

        }

        private void label2_MouseHover(object sender, EventArgs e)
        {
            this.pictureBox1.Image = global::DISPLAY_IMAGE.Properties.Resources.Photo150;
            label1.Text = "SANJEEB PHOTO";

        }

        private void label3_MouseHover(object sender, EventArgs e)
        {
            this.pictureBox1.Image = global::DISPLAY_IMAGE.Properties.Resources.Sunset;
            label1.Text = "SUNSET PHOTO";
        }

        private void label4_MouseHover(object sender, EventArgs e)
        {
            this.pictureBox1.Image = global::DISPLAY_IMAGE.Properties.Resources.Water_lilies;
            label1.Text = "FLOWER PHOTO";
        }

        private void Form1_MouseHover(object sender, EventArgs e)
        {
            this.pictureBox1.Image = global::DISPLAY_IMAGE.Properties.Resources.untitled;
            label1.Text = "**************";
        }

        private void Form1_Load(object sender, EventArgs e)
        {

        }
    }
}